wild84
wild84
采纳率91.6%
2017-11-11 09:26 阅读 2.0k
已采纳

哪个版本的datatables支持ie8?

哪个版本的datatables支持ie8?我的datatables在ie8下搜索功能无效,ie9也不行.我应该用哪个版本才能支持ie8?

  • 点赞
  • 写回答
  • 关注问题
  • 收藏
  • 复制链接分享

1条回答 默认 最新

相关推荐